return Def.ActorFrame{
  InitCommand= function(self) end,

  Def.Sprite{
    OnCommand=function(self)
		self:xy(SCREEN_CENTER_X,SCREEN_CENTER_Y)
			:zoomtowidth(SCREEN_WIDTH)
			:sleep(73)
			:diffusealpha(0)
	end,
    Texture= "brain_power_start.mp4",
  },
}